Bug 487160 - cups rpm verification fails on configfile
cups rpm verification fails on configfile
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cups (Show other bugs)
4.8
All Linux
low Severity low
: rc
: ---
Assigned To: Tim Waugh
qe-baseos-daemons
:
Depends On: 486287
Blocks: 487161
  Show dependency treegraph
 
Reported: 2009-02-24 11:21 EST by Tim Waugh
Modified: 2012-06-20 12:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 486287
: 487161 (view as bug list)
Environment:
Last Closed: 2012-06-20 12:17:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2009-02-24 11:21:32 EST
+++ This bug was initially created as a clone of Bug #486287 +++

Description of problem:
if the cups configfiles change, the rpm verification fails for them, which it should not as changing the configfiles is expected

Version-Release number of selected component (if applicable):
cups-1.1.17-13.3.56

How reproducible:
always

Steps to Reproduce:
1. install cups
2. make some configuration changes
3. rpm -V cups
  
Actual results:
S.5....T c /etc/cups/cupsd.conf

Expected results:
(no error reported)

Additional info:
I'd suggest adding the macro %verify(group mode owner)
Comment 1 RHEL Product and Program Management 2010-10-22 14:48:18 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 2 Jiri Pallich 2012-06-20 12:17:25 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.